body .et_pb_button{
	line-height: 1em !important;
}

#top-menu li a {
	text-transform: none !important;
	font-weight: 500 !important;
}
.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
	color: #1B2A53 !important;
}
.dipi-faq-title{
	cursor: pointer;
}
.wak-divi-post-slider .dipi-post-content{
	padding: 30px 25px 30px 25px !important;
}
.wak-testimonial-logo img{
	object-fit: contain !important;
}
.et-pb-controllers {
	display: flex;
	align-items: center;
	justify-content: center;
	gap:10px;
}
.et-pb-controllers a {
    border-radius: 20px;
    width: 14px;
    height: 14px;
    margin-right: 0px
}
#wak-blog-content .et_pb_section,
#wak-blog-content .et_pb_row {
	padding:0;
	margin: 0;
	width: 100%;
}
#wak-blog-content .et_pb_module  {
	margin-bottom: 35px;
}
.et_pb_scroll_top .dipi_btt_wrapper:before {
    content: "\32" !important; 
    font-family: ETmodules !important;
}

.dipi_blog_slider a.dipi-blog-post {
    pointer-events: none !important;
    cursor: default;
}
.dipi-blog-slider-wrapper .dipi-entry-featured-image-url {
  aspect-ratio: 4 / 3;
  width: 100%;
  overflow: hidden;
  position: relative;
}

.dipi-blog-slider-wrapper picture,
.dipi-blog-slider-wrapper img {
  width: 100%;
  height: 100%;
  display: block;
}

.dipi-blog-slider-wrapper img {
  object-fit: cover;
}




.et-pb-controllers .et-pb-play-toggle {
	background-color: #FFF !important;
	opacity: 1 !important;
	color: #FFF;
	width: 20px;
	height: 20px;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	line-height: 1;
	position: relative;
	margin-left: 15px;
}
.et-pb-controllers .et-pb-play-toggle::before {
	position: absolute;
	text-align: center;
	line-height: 20px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	font-family: ETmodules;
	content: "\60"; /* Pause */
	font-size: 20px;
	text-indent: 0;
	color: #000;
}
.et-pb-controllers .et-pb-play-toggle.is-paused::before {
  content: "\45"; /* Play */
}



@media (min-width: 1400px) {


	#top-menu li{
		padding-right: 40px;
	}
	#top-menu>li:last-of-type {
		padding-right: 20px;
	}
	
}


@media (min-width: 1201px) and (max-width: 1260px) {


	#top-menu li a {
		font-size: 16px !important;
	}
	
}
	
	
@media (min-width: 981px) {
	
	.wak-centered {
		display: flex;
		align-items: center;
		justify-content: center;
	}	
	#animatedfsmenu_css{
		display: none;
	}
	.et-menu li:not(.mega-menu) ul, #top-menu li:not(.mega-menu) ul {
        width: 280px !important;
    }
}


@media (max-width: 980px) {

	.wak-order{
		display: grid;
	}
	.wak-order-1{
		margin-bottom: 30px !important;
		order: 1 !important;
	}
	.wak-order-2{
		order: 2 !important;
		margin-bottom: 30px !important;
	}
		
	
}
